---
name: Bug report
about: Create a report to help us improve
title: "[bug] "
labels: ""
assignees: ""
---

<!--

PLEASE READ BEFORE POSTING YOUR ISSUE!

If your issue is related to a framework or @types/sortablejs,
please post an issue on it's relevant repository instead:

- Angular
  - 2.0+: https://github.com/SortableJS/angular-sortablejs/issues
  - legacy: https://github.com/SortableJS/angular-legacy-sortablejs/issues
- React
  - ES2015+: https://github.com/SortableJS/react-sortablejs/issues
  - mixin: https://github.com/SortableJS/react-mixin-sortablejs/issues
- Polymer: https://github.com/SortableJS/polymer-sortablejs/issues
- Knockout: https://github.com/SortableJS/knockout-sortablejs/issues
- Meteor: https://github.com/SortableJS/meteor-sortablejs/issues


If it is a bug found from using one of these, please link to the related issue.

-->

**Describe the bug**

<!-- A clear and concise description of what the bug is. -->

**To Reproduce**
Steps to reproduce the behavior:

1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

**Expected behavior**

<!-- A clear and concise description of what you expected to happen. -->

**Information**

<!-- This is required. Issues without this critical information will be closed. -->

Versions - Look in your `package.json` for this information:
sortablejs = ^x.x.x
@types/sortablejs = ^x.x.x

**Additional context**
Add any other context about the problem here.

**Reproduction**
codesandbox: <your_url_here>

<!--

Providing a codesandbox really helps us understand your issue.
Bugs with codesandboxes attached are likely to be resolved more quickly than others.

Once you've created a public codesandbox, please paste a link in here

Here are some templates to get you started.

- Javascript: https://codesandbox.io/s/sortablejs-javascript-jy3tl?file=/src/index.js
- Typescript: https://codesandbox.io/s/sortablejs-typescript-6it9n?file=/src/index.ts

-->
